"Localisation.ChBoxSimu" = "Simulation";
"Localisation.GrBoxCible" = "Target";
"Localisation.Btn_Sync" = "Synchronize";
"Localisation.Btn_ChoisirDoss" = "Choose folder…";
"Localisation.SyncMode" = "Synchronization Mode";
"Localisation.Infos_Texte" = "This program synchronizes two folders. The oldest files will be replaced by the most recent, and in certain cases, some files will be removed.\n \nUse the help tags to familiarize yourself with the options.\n \nBe sure of what you are doing when you start a synchronization. If in doubt, do a Simulation. This will show you what will happen if you choose to synchronize, but no files will be replaced or removed. In an actual synchronization, aliases will be synchronized; however, the items they point to will not be. Invisible items and/or those starting with a “.” (dot) will not be treated.\n \nHold down the ⌥ key while moving the additional windows to restore their default position.\n \n \nNo distribution, commercial or otherwise, is authorized without prior permission.\n \nCordially,\nThomas Robisson and Philippe Galmel.\n \nAll suggestions are welcomes.\nIf you notice any bugs, thanks for letting us know.\n \nThis program creates a folder named “fr.Toroco.SyncTwoFolders Datas” in the “Application Support” folder.\nThe authors accept no responsibility as for the use of this software. They may not be held responsible for any unspecified loss of data following the use of this software.\n \n \nThank you to the following people for testing and localizations.\nEnglish localization: Mark Allan, Rob Yoder\nSpanish localization: Daniel Muñiz Llanos, César Armas Pérez\nGerman localization: Christian Eckert, Thomas Born\nItalian localization: Marco Noldin\nDutch localization: MacFreak Oostende\nBrazilian Portuguese localization: BR Lingo\nPolish localization: Arek Wancerz";
"Localisation.RdButtSyncMode0" = "Reciprocal";
"Localisation.TrashIfBegin_HT" = "Items prefixed with this text, as well as their counterparts in the target folder (even if they are not prefixed with this text), will be erased. Drag and drop characters here or onto the application icon to prefix them automatically";
"Localisation.Simul_HT" = "If this option is selected, no items will be copied or erased; only the icons will be rearranged";
"Localisation.SyncIc_HT" = "The icons (position) of the Target folder will be arranged like those of the Source folder, even when in Simulation mode";
"Localisation.ChBoxTrash" = "Delete items beginning with:";
"Localisation.ChBoxSyncIc" = "Synchronize the icons";
"Localisation.SymbCopy_HT" = ": Item copied (did not exist in the other folder)";
"Localisation.RdButtSyncMode1" = "Source completes Target";
"Localisation.Menu_AppleApropos" = "About SyncTwoFolders";
"Localisation.RemplRecent_HT" = "Even if a file is more recent in the Target folder than in the Source folder, it will be replaced by the file in the Source folder";
"Localisation.Menu_Preferences" = "Preferences…";
"Localisation.Btn_Ok" = "OK";
"Localisation.Btn_ReglDef" = "Restore All Defaults";
"Localisation.Btn_Fermer" = "Close";
"Localisation.Txt_ErrActiverEff" = "You didn’t activate the deleting items beginning with …";
"Localisation.Txt_Arret" = "Not Finished";
"Localisation.Txt_PasMemeDoss" = "You\'ve selected the same folder twice. Please select two different folders.";
"Localisation.Txt_NomExiste" = "A file named “¿%” already exists.";
"Localisation.Txt_Fin" = "Finished";
"Localisation.Txt_AdejaTextTrash" = "The file named “¿%” is already prefixed with “¿%”.\rRemove prefix\?";
"Localisation.ChBoxRemplRecent" = "Replace more recent";
"Localisation.SymbEff_HT" = ": Item deleted";
"Localisation.SymbRempl_HT" = ": File copied with replacement (existed in the other file)";
"Localisation.Txt_DropQueDoss" = "You can only drag and drop one folder here.";
"Localisation.Txt_Attente" = "…";
"Localisation.WinLog_Title" = "Log";
"Localisation.RdButtSyncMode2" = "Source replaces Target";
"Localisation.GrBoxSource" = "Source";
"Localisation.Btn_Cont" = "Continue";
"Localisation.Menu_Edit" = "Edit";
"Localisation.Menu_EditCut" = "Cut";
"Localisation.Menu_EditCopy" = "Copy";
"Localisation.Menu_EditPaste" = "Paste";
"Localisation.Menu_Aide" = "Help";
"Localisation.Txt_PasUnDsAutre" = "You cannot select two folders if one is within the other.";
"Localisation.SymbAncien_HT" = ": Source file older than Target file (in non-Reciprocal mode)";
"Localisation.GrBox_HT" = "Drag and drop a folder here (⇧ click on the button to reveal this folder in the Finder, ⇧ and ⌘ click to reveal the folder used for the trash)";
"Localisation.Btn_AffLog_HT" = "Show/Hide Log";
"Localisation.Btn_Arreter" = "Stop";
"Localisation.Txt_SyncEnCours" = "A synchronization is in progress. Do you wish to stop it and quit\?";
"Localisation.Txt_SelectDossSauv" = "Select the folder to save in:";
"Localisation.SyncMode_HT" = " • The Source and Target folders complete each other. If a file is present in the both folders and “Manage dates” is checked, the most recent will replace the oldest\n • The Source folder supplements the Target folder. The files of the Source folder not present in the Target folder will be copied, and if “Manage dates” is checked, the older files of the Target folder will be replaced by those of the Source folder\n • The Source folder replaces the Target folder. The files of the Source folder not present in the Target folder will be copied, and the files of the Target folder not present in the Source folder will be erased";
"Localisation.Menu_EditClear" = "Delete";
"Localisation.Menu_Fichier" = "File";
"Localisation.Menu_FichierChDossS" = "Choose Source folder…";
"Localisation.Menu_FichierChDossC" = "Choose Target folder…";
"Localisation.Txt_Select2Doss" = "You must select two folders first.";
"Localisation.SymbOpOui_HT" = ": Operation carried out";
"Localisation.SymbOpNon_HT" = ": Operation not carried out";
"Localisation.SymbOpErrDiv_HT" = ": Error during the operation (disc full, locked or invisible file, authorization trouble, etc.)";
"Localisation.Synchro_HT" = "Start or stop the synchronization (Esc key)";
"Localisation.ChBoxGererDate" = "Manage dates";
"Localisation.GererDate_HT" = "If two files have different modification dates, the newer will replace the older. If this option is not checked, only the files not present in the other folder will be copied";
"Localisation.InvDoss_HT" = "Reverse the Source and Target folders";
"Localisation.AddConfig_HT" = "Save the actual settings.";
"Localisation.DelConfig_HT" = "Remove this setting from the menu";
"Localisation.Txt_LastConfig" = "Last Settings";
"Localisation.WinConfig_Title" = "Name of this setting";
"Localisation.Txt_ReglageExiste" = "A setting named “¿%” already exists.";
"Localisation.Btn_Remplacer" = "Replace";
"Localisation.Btn_Recommencer" = "Resume";
"Localisation.Btn_Supp" = "Remove";
"Localisation.Txt_SuppReglage" = "Are you sure to want to remove the setting “¿%”\?";
"Localisation.Menu_AideAide" = "SyncTwoFolders Help";
"Localisation.Txt_AideNonDispo" = "Help isn\'t available for ¿%.\nPlease read “¿%”.\n \nThis version was built for ¿% with ¿% on ¿%.";
"Localisation.Txt_ChoisirUnDoss" = "Choose a folder:";
"Localisation.Infos_StTextCopRight" = ". All rights reserved.";
"Localisation.Btn_SiteWeb" = "Web Site";
"Localisation.Menu_AppleVMaJ" = "Check for updates…";
"Localisation.Txt_Ver_a_jour" = "This version is up to date.";
"Localisation.Txt_Ver_MaJ_impo" = "Unable to check for updates at this moment. Please check your internet connection or try again later.";
"Localisation.Txt_Ver_Nouv" = "A new update is available.";
"Localisation.Txt_Attention" = "*** Beware! ***";
"Localisation.Btn_LireAbout" = "Read About";
"Localisation.Btn_EnregSs" = "Save As…";
"Localisation.Btn_Enreg" = "Save";
"Localisation.ListLog_TitreCol" = "✓\tNo\t•\tExt\tSource\t⟨―⟩\tTarget\t7";
"Localisation.StTextFontListBox" = "Listbox:";
"Localisation.EditFieldPath_Note" = "⌃ click a path in the list to copy it to the clipboard (+ ⌥ for ShellPath), ⌥ click to show item in the Finder";
"Localisation.Btn_Historic" = "Release Notes";
"Localisation.PtitRond_HT" = "Indicate if the names of the Source and Target folders are identical";
"Localisation.ChBoxLierNav" = "Link folders Navigation";
"Localisation.StaticTextMargeTps" = "Two dates are regarded as identical if their difference in seconds is less than:";
"Localisation.StaticTextDossPackExt" = "Process these folders like files:";
"Localisation.ChBoxDossExt" = "With an extension";
"Localisation.ChBoxDossPack" = "Packages";
"Localisation.ChBoxDossExt_HT" = "Beware of folders whose names contain a dot “.”";
"Localisation.Txt_CarAccept" = "You can enter only ¿% characters maximum and only the following characters: ";
"Localisation.RdButtUseFinder" = "Use AppleScript-Finder to copy";
"Localisation.Btn_Annuler" = "Cancel";
"Localisation.Btn_FAQ" = "FAQ";
"Localisation.Btn_BatchSync" = "Batch Sync";
"Localisation.SyncBatch_HT" = "Synchronize all checked settings";
"Localisation.ChBoxBatchTtes" = "Run every";
"Localisation.ChBoxBatchT_HT" = "This drawer must be open. The selected synchronizations will be run at launch and then every … minutes";
"Localisation.ChBoxIgnorElt" = "Names or extensions to ignore:";
"Localisation.IgnorElt_HT" = "Drag and drop items here to add them automatically, ⌥ to add the extension. Separate items by “:” (colon) if typing manually";
"Localisation.ChBoxPremNiv" = "/";
"Localisation.PremNiv_HT" = "Ignore these items in the root folder only, all items contained in subfolders will be synced. This has no effect on the extensions, the extensions will be ignored in all subfolders";
"Localisation.Menu_Close" = "Close";
"Localisation.Menu_Window" = "Window";
"Localisation.Menu_EditSelectAll" = "Select All";
"Localisation.ChBoxAutoUpdt" = "Automatically check for updates";
"Localisation.Btn_AffRegl_HT" = "Additional settings. Beware, be sure of what you are doing!";
"Localisation.StaticTextMn" = "min";
"Localisation.TextAreaLog_HT" = "(⌘ and ⌥ click to restore the column widths by default)";
"Localisation.Btn_Simu" = "Run Simulation";
"Localisation.Txt_DefDossTrash_impo" = "Unable to set the ¿% trash folder.";
"Localisation.RdButtAmovTrash0" = "This folder:";
"Localisation.RdButtAmovTrash1" = "Home Trash";
"Localisation.StaticTextCasDiskAmov" = "For removable drives, use:";
"Localisation.Txt_VoirFAQ_HT" = "Read FAQ";
"Localisation.RdButtAmovTrash2" = "Delete items immediately";
"Localisation.Txt_VolMemeNom" = "Several volumes have the same name. It is best to avoid this in order not to risk the switch.";
"Localisation.Btn_Check_HT" = "Check all selected rows (⌥ click to uncheck all). Check the whole list if no line is selected (press ⇧)";
"Localisation.Btn_LogSync" = "Sync Log";
"Localisation.RdButtUseShell" = "Use shell command to copy";
"Localisation.ChBoxCoulListLog" = "Color symbols in the log";
"Localisation.ChBoxRelPathLog" = "Use relative path in the log";
"Localisation.ChBoxOuvLogLch" = "Open the log window on launch";
"Localisation.ChBoxOuvLogLch_HT" = "If it was open when quitting";
"Localisation.PopupBarreOutils_HT" = "Window\'s Toolbar:\rLeave it\rHide\rShow";
"Localisation.ChBoxAlertReglDef" = "Alert when default additional settings are changed";
"Localisation.ChBoxAffHlpTg" = "Show tooltips";
"Localisation.StaticTextTimeOutCopy" = "Copy timeout error in seconds:";
"Localisation.ChBoxPasIgnor" = "Names of special items to manage:";
"Localisation.PasIgnor_HT" = "All invisible items (beginning with a dot “.” or not) are ignored, but any special items entered below will be managed. Separate managed items with a “:” (colon) if typing manually.";
"Localisation.StText_VolSfx" = "Sounds effects:";
"Localisation.ChBoxOuvLogApS" = "Open the log window after a synchronization";
"Localisation.Txt_PasDossTrash" = "You can not sync the ¿% trash folder.";
"Localisation.Txt_SelectQueDoss" = "You can only select a folder.";
"Localisation.WinRegl_Title" = "Additional settings";
"Localisation.DefNomFichLog" = "Log Sync.txt";
"Localisation.ChBoxMngInv" = ".";
"Localisation.MngInv_HT" = "Manage invisible items, excepting ";
"Localisation.RdButtUseXojo" = "Use Xojo to copy";
"Localisation.Txt_AjouTextTrash" = "Add the prefix “¿%” to the file named “¿%”\?";
"Localisation.Btn_Ajouter" = "Add";
"Localisation.Txt_PasAlertTextTrash" = "Hold down the ⌥ key to avoid alert.";
"Localisation.StaticTextDecHor" = "Time offset Target files:";
"Localisation.ChBoxBatchP_HT" = "This drawer must be open. The selected synchronizations will be run at day and time defined";
"Localisation.Btn_J_Lu" = "M";
"Localisation.Btn_J_Ma" = "T";
"Localisation.Btn_J_Me" = "W";
"Localisation.Btn_J_Je" = "T";
"Localisation.Btn_J_Ve" = "F";
"Localisation.Btn_J_Sa" = "S";
"Localisation.Btn_J_Di" = "S";
"Localisation.PopupMenuDelTrash" = "Move items to this folder\nMove items to the trash\nDelete items immediately";
"Localisation.Txt_Rempl_Imposs" = "Unable to replace!";
"Localisation.StaticTextSec" = "sec";
"Localisation.ChBoxRenomCass_HT" = "This will be done even if in simulation mode";
"Localisation.ChBoxRenomCass" = "Rename if different case";
"Localisation.SymbRename_HT" = ": Item renamed (different case)";
"Localisation.WinPref_Title" = "Preferences";
"Localisation.ChBoxSfCopiDel" = "Sound when file copied or deleted";
"Localisation.ChBoxSfCopiDel_HT" = "If “Use AppleScript-Finder to copy” is selected, the Finder will emit a sound whether or not this box is checked";
"Localisation.RdButtAmovTrash3" = "Disk Trash (default)";
"Localisation.Txt_ErrSurDoss" = "Error with the folder: “¿%”";
"Localisation.Txt_DossXXX" = "Folder “¿%”";
"Localisation.Txt_DefDossTrash_impB" = "Other choices will be offered when launching the synchronization.";
"Localisation.ChBoxEffDirectElts_HT" = "Overrides preference settings";
"Localisation.WinReg_LabelCode" = "Your registration code:";
"Localisation.WinReg_LabelNom" = "Your name:";
"Localisation.WinReg_LabelTexte" = "SyncTwoFolders is distributed as Shareware, registering costs €9.00.\nAll the functions of the software are activated but you will get an alert during the process.\n \nYou can make your purchase by clicking on the button below, this will take you to the web site www.paypal.com (secure website) Following the confirmation of your payment you will be sent a registration code.\n \nEnter your name and registration code exactly as displayed in your registration details, include upper and lower case.\nMake sure your keep your registration details incase you need to reinstall.";
"Localisation.Btn_Buy" = "Buy now!";
"Localisation.Menu_WinRegister" = "Register…";
"Localisation.Btn_Register" = "Register";
"Localisation.Infos_StTextRegA_Text" = "Copy registered to: ¿%";
"Localisation.Infos_StTextRegB_Text" = "COPY NOT REGISTERED";
"Localisation.Txt_CleValide" = "Your registration details are correct. You can now use the application without any restrictions.";
"Localisation.Txt_CleNonValide" = "The name or the registration code you entered is incorrect. Please check that you have entered the details as received in your registration details.";
"Localisation.Txt_MerciReg" = "Thank you for registering!";
"Localisation.Txt_ResetEnreg" = "Your registration has been canceled.";
"Localisation.Txt_ResetEnregQ" = "Are you sure to want to reset your registration\?";
"Localisation.Btn_Reset" = "Reset";
"Localisation.Btn_FermRegister_HT" = "Press ⇧, ⌥ and ⌘ while clicking to reset your registration";
"Localisation.Txt_CertainsDropPasTraites" = "Some files were not processed because they were not compliant.";
"Localisation.Btn_Tester" = "Trial";
"Localisation.Btn_Tester_HT" = "Starts a 3 days trial period without reminder window";
"Localisation.Btn_Quit" = "Quit";
"Localisation.Txt_PasVolume" = "You cannot select a volume.";
"Localisation.Menu_WinTteFenPplan" = "Bring All to Front";
"Localisation.ChBoxExtAliasLnk" = "Manage “.lnk” extension as an Alias";
"Localisation.Btn_Refresh" = "Refresh";
"Localisation.ChBoxHighCpu_HT" = "Disable AppNap for this application (the low cpu mode won\'t be activated when the application is hidden)";
"Localisation.ChBoxHighCpu" = "High energy mode";
"Localisation.ChBoxExtAliasLnk_HT" = "Modification dates will not be taken into account (even if “Manage dates” is checked).";
"Localisation.Infos_StTextVersion" = "\n(⌥ click to copy to the clipboard)";
"Localisation.ChBoxDittoNoRsrc" = "No Rsrc";
"Localisation.ChBoxDittoNoRsrc_HT" = "Copy without resources (specific to Mac OS), ticking this checkbox may be useful in the event of a problem with network volumes (NAS or Windows computer)";
"Localisation.StText_AttFinCopy" = "Stop in progress ….\nSynchronization will stop as soon as the current copy is complete.";
"Localisation.Txt_NouvSerial" = "Your registration is no longer valid, this new version is not free.\n \nKeeping my application up to date requires time and investment (development software, developer account, etc.).";
